.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.506683,0.000000,0.000000,0.630607,0,0);-ms-transform:matrix(0.506683,0.000000,0.000000,0.630607,0,0);-webkit-transform:matrix(0.506683,0.000000,0.000000,0.630607,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.800800px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.656992px;}
.yc{bottom:23.963061px;}
.y5{bottom:25.224274px;}
.y6{bottom:26.485488px;}
.y2{bottom:27.746702px;}
.y4{bottom:29.007916px;}
.ya{bottom:29.711673px;}
.y3{bottom:30.269129px;}
.y9{bottom:30.382639px;}
.y7{bottom:32.791557px;}
.yb{bottom:171.525066px;}
.y8{bottom:184.137203px;}
.ha{height:29.050170px;}
.hc{height:358.184697px;}
.h9{height:379.625330px;}
.hd{height:470.432718px;}
.h6{height:537.277045px;}
.h7{height:551.150396px;}
.h3{height:557.456464px;}
.h8{height:558.717678px;}
.h4{height:559.978892px;}
.h5{height:567.546174px;}
.hb{height:571.329815px;}
.h2{height:573.852243px;}
.h1{height:606.643799px;}
.h0{height:612.949868px;}
.wc{width:833.662269px;}
.w6{width:838.707124px;}
.we{width:862.670185px;}
.wa{width:885.372032px;}
.w2{width:889.155673px;}
.w7{width:892.939314px;}
.w9{width:896.722955px;}
.w5{width:910.596306px;}
.wb{width:911.857520px;}
.w1{width:914.379947px;}
.w8{width:916.902375px;}
.wf{width:918.163588px;}
.w3{width:923.208443px;}
.w4{width:924.469657px;}
.wd{width:932.036939px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:1.261214px;}
.x3{left:27.746702px;}
.x6{left:33.184551px;}
.x1{left:37.836412px;}
.x4{left:50.448549px;}
.x2{left:85.762533px;}
.x5{left:899.162142px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:21.566950pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:9.333333pt;}
.yc{bottom:12.666667pt;}
.y5{bottom:13.333333pt;}
.y6{bottom:14.000000pt;}
.y2{bottom:14.666667pt;}
.y4{bottom:15.333333pt;}
.ya{bottom:15.705333pt;}
.y3{bottom:16.000000pt;}
.y9{bottom:16.060000pt;}
.y7{bottom:17.333333pt;}
.yb{bottom:90.666667pt;}
.y8{bottom:97.333333pt;}
.ha{height:15.355668pt;}
.hc{height:189.333333pt;}
.h9{height:200.666667pt;}
.hd{height:248.666667pt;}
.h6{height:284.000000pt;}
.h7{height:291.333333pt;}
.h3{height:294.666667pt;}
.h8{height:295.333333pt;}
.h4{height:296.000000pt;}
.h5{height:300.000000pt;}
.hb{height:302.000000pt;}
.h2{height:303.333333pt;}
.h1{height:320.666667pt;}
.h0{height:324.000000pt;}
.wc{width:440.666667pt;}
.w6{width:443.333333pt;}
.we{width:456.000000pt;}
.wa{width:468.000000pt;}
.w2{width:470.000000pt;}
.w7{width:472.000000pt;}
.w9{width:474.000000pt;}
.w5{width:481.333333pt;}
.wb{width:482.000000pt;}
.w1{width:483.333333pt;}
.w8{width:484.666667pt;}
.wf{width:485.333333pt;}
.w3{width:488.000000pt;}
.w4{width:488.666667pt;}
.wd{width:492.666667pt;}
.w0{width:505.333333pt;}
.x0{left:0.000000pt;}
.x7{left:0.666667pt;}
.x3{left:14.666667pt;}
.x6{left:17.541067pt;}
.x1{left:20.000000pt;}
.x4{left:26.666667pt;}
.x2{left:45.333333pt;}
.x5{left:475.289333pt;}
}
